.callout {  
 margin: 0;
 top:50%;
 left:50%;
  width:50%;
  max-width: 100%;
  transform:translate(-50%,-50%);
  position: absolute;
  border:1px solid #333;
  z-index: 200;
  border-radius: 4px;  
  background-color: hsl(0, 0%, 80%);
  
}
.callout img
{
    width:100%;
    object-fit: contain;  
    padding:18px;
}
.callout-header {
  padding: 25px 15px;
  background: #555;
  font-size: 30px;
  color: white;
}

.callout-container {
  background-color: hsl(0, 0%, 80%);
  color: black;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
}
.callout-container p
{
    position: absolute;
    width: 100%;
    bottom:120px;
    padding:26px;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    color:white;
    background-color: hsl(0, 0%, 20%,.5);
}
#callout-button-container
{
    margin:0;
    text-align: center;
    padding:0px;
    width: 100%;
}

#callout-button
{
    position: absolute;
    bottom: 36px;
    width: 200px;
    margin-left:-90px;
    cursor: pointer;
    background-color: whitesmoke;
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
}

.closebtn {
  position: absolute;
  top: 5px;
  right: 15px;
  color: white;
  background-color: #333;
  font-size: 22px;
  cursor: pointer;
  padding:4px;
}

.closebtn:hover {
  color: lightgrey;
}
@media screen and (max-width: 600px) 
{
  .callout {  
    margin: 0;
     width:90%;
     max-width: 100%;
     height:360px;
   }
   .callout-container p
   {
       bottom:54px;
   }
   #callout-button
    {
    position: absolute;
    bottom: 6px;
    width: 120px;
    margin-left:-50px;
    cursor: pointer;
    background-color: whitesmoke;
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    }
}